# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "VPN-server voor video-upload"
gateway   : "132.229.125.1"
latitude  : "52.15765"
location  : "Pieterskerk, Kloksteeg 16, 2311 SL, Leiden"
longitude : "4.48786"
masterip  : "172.17.0.18"
monitoring_group: "wleiden"
nodename  : "Vosko4"
nodetype  : "Hybrid"
rdnap_x   : 93459
rdnap_y   : 463657
release   : "9.0-RELEASE"
service_accesspoint: False
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"

iface_vr0:
  comment    : "External Link"
  ip         : "132.229.125.70/24"
  sdesc      : "2external"
  type       : "eth"
  dhcp       : False
  status     : "down"


iface_vr1:
  comment    : "B-link naar Vosko1 via Nanostation2M"
  ip         : "172.17.0.18/30"
  sdesc      : "2vosko1"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "2"
  ssid       : "WiFi-Leiden-Pieterskerk"
  dhcp       : False
  compass    : "z"
  ns_ip      : "172.17.26.3/24"
  ns_mac     : "00:27:22:e2:51:eb"
  bridge_type: "NanoStationM2"
  status     : "up"


iface_vr2:
  comment    : "External Link"
  ip         : "192.168.2.111/24"
  sdesc      : "2localexternal"
  type       : "eth"
  dhcp       : False
  status     : "down"


